package com.gyee.dataadapter;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class DataAdapterApp {

    public static void main(String[] args) {
        SpringApplication.run(DataAdapterApp.class, args);
    }

}
